% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{epilepsy_RCT_tbl_df}
\alias{epilepsy_RCT_tbl_df}
\title{Epilepsy Treatment Randomized Controlled Trial}
\format{
A tibble with 59 observations and 8 variables:
\describe{
  \item{id}{Integer: Patient identification number}
  \item{treat}{Factor with 2 levels: Treatment group (progabide/control)}
  \item{base}{Integer: Baseline seizure count}
  \item{age}{Integer: Patient age in years}
  \item{y1}{Integer: Seizure count at first follow-up}
  \item{y2}{Integer: Seizure count at second follow-up}
  \item{y3}{Integer: Seizure count at third follow-up}
  \item{y4}{Integer: Seizure count at fourth follow-up}
}
}
\source{
Data taken from the pubh package version 2.0.0
}
\usage{
data(epilepsy_RCT_tbl_df)
}
\description{
This dataset, epilepsy_RCT_tbl_df, is a tibble containing data from a randomized
controlled trial of progabide for epilepsy treatment. The trial recorded seizure
counts for 59 patients at baseline and four follow-up visits.
}
\details{
The dataset name has been kept as 'epilepsy_RCT_tbl_df' to avoid confusion
with other datasets in the R ecosystem. This naming convention helps distinguish
this dataset as part of the NeuroDataSets package. The suffix 'tbl_df' indicates
that the dataset is a tibble. The original content has not been modified.
}
