% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{markers_mouse_brain_df}
\alias{markers_mouse_brain_df}
\title{Mouse Brain Cell Marker Genes}
\format{
A data frame with 5,430 observations and 2 variables:
\describe{
  \item{markers}{Character: Gene symbol for cell-type specific marker}
  \item{cell}{Character: Cell type classification (astrocytes/endothelial/microglia/neurons/oligodendrocytes/OPCs)}
}
}
\source{
Data taken from the BRETIGEA package version 1.0.3. Original study:
Mckenzie AT, Wang M, Hauberg ME, et al. (2018) Brain Cell Type Specific Gene Expression
and Co-expression Network Architectures. \emph{Scientific Reports}, 8(1), 8868.
}
\usage{
data(markers_mouse_brain_df)
}
\description{
This dataset, markers_mouse_brain_df, is a data frame containing the top 1,000
marker genes for each of six major brain cell types (astrocytes, endothelial cells,
microglia, neurons, oligodendrocytes, and OPCs) identified through meta-analysis
of mouse brain gene expression data.
}
\details{
The dataset name has been kept as 'markers_mouse_brain_df' to avoid confusion
with other datasets in the R ecosystem. This naming convention helps distinguish
this dataset as part of the NeuroDataSets package. The suffix 'df' indicates
that the dataset is a data frame. The original content has not been modified.
}
