% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data-documentation.R
\name{parkinsons_dopamine_list}
\alias{parkinsons_dopamine_list}
\title{Dopamine Agonists as Adjunct Therapy in Parkinson’s}
\format{
A list with 5 components:
\describe{
  \item{Outcomes}{Numeric vector containing the outcomes (mean lost work-time reduction)}
  \item{SE}{Numeric vector containing standard errors for the outcomes}
  \item{Treat}{Character vector indicating the treatment (placebo or drug codes 2-5)}
  \item{Study}{Numeric vector indicating the study number (1-7)}
  \item{Treat.order}{Character vector showing the treatment order (placebo and drugs 2-5)}
}
}
\source{
Data taken from the bnma package version 1.6.0.
}
\usage{
data(parkinsons_dopamine_list)
}
\description{
This dataset, parkinsons_dopamine_list, is a list containing information from
7 studies investigating the mean lost work-time reduction in patients given
4 dopamine agonists and placebo as adjunct therapy for Parkinson's disease.
There is placebo and four active drugs coded 2 to 5.
}
\details{
The dataset name has been kept as 'parkinsons_dopamine_list' to avoid confusion
with other datasets in the R ecosystem. This naming convention helps distinguish
this dataset as part of the NeuroDataSets package and assists users in identifying
its specific characteristics. The suffix 'list' indicates that the dataset is a list.
The original content has not been modified in any way.
}
